    /*---------------------------------------------------- */
    /*Respondsive area*/
    /*----------------------------------------------------*/
    
    @media screen and (max-width: 1690px) {
        .medi-app-main-navigation li a {
            padding: 14px 15px 14px;
        }
    }
    
    @media screen and (max-width: 1280px) {
        .medi-app-main-menu-wrap .site-brand-logo {
            width: 243px;
            /* height: 75px; */
            background-color: #fff;
        }
        .medi-app-main-navigation li a {
            padding: 27px 15px 25px;
        }
        .medi-app-side-btn button {
            font-size: 15px;
            padding: 23px 15px 25px;
        }
        .medi-app-side-btn .shopping-cart {
            right: 0;
        }
        .medi-app-side-btn .shopping-cart.cart-show {
            top: 65px;
        }
    }
    
    @media screen and (max-width: 1199px) {
        .medi-app-main-navigation {
            display: none;
        }
        .medi-app-main-menu-wrap .site-brand-logo {
            left: 0;
            right: auto;
            /* height: 70px; */
        }
        .medi-app-side-toggle {
            display: none;
        }
        .cart-open-btn {
            border-right: 1px solid #f1f1f1 !important;
        }
        .medi-app-side-option {
            padding-right: 50px;
        }
        .medi-app-main-header .app-medi-mobile_menu_button {
            display: block;
        }
    }
    
    @media screen and (max-width: 1024px) {
        .app-medi-banner-cta-icon-text:before {
            display: none;
        }
        .app-medi-banner-cta-icon-text {
            padding: 15px;
        }
        .app-medi-banner-cta-slug {
            padding-top: 23px;
            padding-left: 0px;
        }
        .medi-app-about-text h2 {
            /* font-size: 30px; */
        }
        .app-medi-cta-input input,
        .app-medi-cta-input select,
        .app-medi-cta-input2 input,
        .app-medi-cta-input2 select,
        .app-medi-cta-input,
        .app-medi-cta-input2 {
            width: 100%;
        }
    }
    
    @media screen and (max-width: 850px) {
        .medi-app-header-top {
            padding: 6px 4px;
            right: 0;
            left: 0;
            margin: auto;
            text-align: center;
            top: 150px;
            background: transparent;
            border: 1px solid;
            width: 95%;
        }
        .medi-app-header-top .medi-app-header-top-social {
            padding-right: 10px;
        }
        .medi-app-header-top .medi-app-header-top-contact a {
            /* margin-right: 15px; */
        }
        .medi-app-header-top .medi-app-header-top-language {
            display: none;
        }
        .medi-app-header-top .medi-app-header-top-contact {
            padding-right: 0;
        }
        .app-medi-footer .medi-app-footer-widget-content {
            padding-bottom: 40px;
        }
        .app-medi-footer-widget .app-medi-contact-widget .contact-widget-wrap .cw-widget-text {
            text-align: left !important;
        }
        .cw-widget-icon {
            margin-right: 15px;
        }
        .app-medi-footer {
            padding-top: 45px;
        }
    }
    
    @media screen and (max-width: 850px) {
        .medi-app-banner-text h1 {
            font-size: 60px;
        }
    }
    
    @media screen and (max-width: 650px) {
        .medi-app-header-top .medi-app-header-top-contact {
            /* display: none; */
        }
        .medi-app-banner-feature {
            position: static;
            padding-top: 50px;
        }
        .medi-app-banner-feature-icon-text {
            width: 43%;
            height: auto;
            padding-top: 20px;
        }
        .medi-app-banner-feature-icon-text .medi-app-banner-feature-icon svg {
            height: 40px;
        }
        .medi-app-banner-content {
            padding: 0;
        }
        .medi-app-banner-text a:nth-child(1) {
            width: 140px;
        }
        .medi-app-banner-text a:nth-child(2) {
            width: 195px;
        }
        .medi-app-section-title h2 {
            font-size: 40px;
        }
        .medi-app-section-title {
            padding-bottom: 30px;
        }
        .medi-app-section-title .title-watermark {
            top: -25px;
            font-size: 125px;
        }
        .medi-app-service-section {
            padding: 60px 0px;
        }
        .medi-app-cta-section {
            padding: 60px 0px;
        }
        .app-medi-team-section {
            padding: 60px 0px;
        }
        .app-medi-process-section {
            padding: 60px 0px;
        }
        .app-medi-cta-section-2 {
            padding: 50px 0px;
        }
        .app-medi-feature-img-text .app-medi-feature-icon-text {
            top: 35px;
            left: 35px;
        }
        .app-medi-testimonial-section {
            padding: 60px 0px 60px;
        }
        .medi-app-blog-section {
            padding: 60px 0px;
        }
        .app-medi-footer-menu {
            float: left;
            margin-top: 10px;
        }
        .app-medi-footer-menu li {
            margin-left: 0px;
            margin-right: 10px;
        }
    }
    
    @media screen and (max-width: 480px) {
        .medi-app-banner-text h1 {
            font-size: 45px;
        }
        .medi-app-banner-text a {
            height: 50px;
            font-size: 14px;
            margin-top: 20px;
            line-height: 50px;
            margin: 0px 25px 0px 0px;
        }
        .medi-app-about-section {
            padding: 60px 0px;
        }
        .app-medi-footer-widget .app-medi-contact-widget .cw-widget-btn span,
        .medi-app-cta-form-wrap button span,
        .medi-app-banner-text a span {
            width: 30px;
            height: 30px;
            line-height: 30px;
        }
        .medi-app-banner-feature-icon-text {
            margin-bottom: 10px;
        }
        .medi-app-banner-text a:nth-child(1) {
            width: 120px;
        }
        .medi-app-banner-text a:nth-child(2) {
            width: 155px;
        }
        .medi-app-banner-text p {
            padding-bottom: 25px;
        }
        .medi-app-about-text-wrap {
            flex-wrap: wrap;
        }
        .medi-app-about-exp {
            margin-bottom: 20px;
        }
        .medi-app-cta-text .medi-app-section-title h2 {
            font-size: 30px;
        }
        .medi-app-cta-text .medi-app-cta-list li {
            width: 100%;
        }
        .medi-app-cta-form-wrap {
            padding: 25px;
        }
        .app-medi-footer-widget .app-medi-contact-widget .cw-widget-btn,
        .medi-app-cta-form-wrap button,
        .medi-app-banner-text a {
            height: 50px;
            line-height: 50px;
        }
        .app-medi-process-img:before {
            display: none;
        }
        .app-medi-process-img {
            padding-top: 0;
        }
        .app-medi-feature-img-text .app-medi-feature-icon-text .app-medi-text h3 {
            font-size: 24px;
            padding-bottom: 5px;
        }
        .app-medi-feature-img-text .app-medi-feature-icon-text .app-medi-feature-icon svg {
            height: 30px;
        }
        .app-medi-feature-img-text .app-medi-feature-icon-text .app-medi-feature-icon {
            margin-bottom: 15px;
        }
        .medi-app-section-title h2 {
            font-size: 34px;
        }
        .medi-app-side-btn .shopping-cart.cart-show {
            top: 60px;
        }
        .medi-app-header-top .medi-app-header-top-social a {
            font-size: 14px;
            margin-right: 10px;
        }
        .medi-app-side-btn .cart-product-text h3 {
            font-size: 16px;
        }
        .app-medi-search-body .outer-close {
            top: 15px;
            right: 15px;
        }
        .app-medi-search-body .app-medi-search-form button {
            width: 70px;
        }
    }
    
    @media screen and (max-width: 380px) {
        .medi-app-banner-text h1 {
            font-size: 40px;
        }
        .medi-app-section-title .title-watermark {
            top: 0px;
            font-size: 75px;
        }
        .app-medi-cta-btn a {
            width: 160px;
        }
        .app-medi-footer-widget .app-medi-contact-widget .contact-widget-wrap .cw-widget-text h3 {
            font-size: 20px;
        }
        .app-medi-footer-widget .app-medi-contact-widget {
            /* padding: 52px 30px 50px 30px; */
        }
    }
    
    @media screen and (max-width: 320px) {
        .medi-app-side-btn .shopping-cart {
            width: 310px;
        }
    }
    
    @media screen and (max-width: 991px) {
        .medi-app-about-img-wrap,
        .medi-app-about-text-wrap,
        .app-medi-process-text,
        .app-medi-testimonial-text {
            margin: 0 auto;
            max-width: 570px;
        }
        .app-medi-team-innerbox {
            margin: 0 auto;
            max-width: 270px;
            margin-bottom: 30px;
        }
        .app-medi-process-img {
            text-align: center;
            margin-bottom: 35px;
        }
        .app-medi-cta-call {
            text-align: center;
            margin-bottom: 20px;
        }
        .app-medi-cta-call .app-medi-cta-icon,
        .app-medi-cta-call .app-medi-cta-icon-2 {
            float: none !important;
        }
        .app-medi-cta-call .app-medi-cta-text-2 {
            text-align: center !important;
            margin-top: 20px;
        }
        .app-medi-testimonial-slider {
            margin: 0 auto;
            position: static;
            margin-top: 30px;
        }
        .app-medi-testimonial-slider-img-wrap {
            text-align: center;
        }
        .medi-app-blog-img-text {
            margin: 0 auto;
            max-width: 370px;
            margin-bottom: 30px;
        }
        .app-medi-footer-widget {
            margin-bottom: 30px;
        }
        .medi-app-banner-section {
            background-image: url(../img/banner/m1.jpg);
        }
        ._whychosse::before,
        ._whychosse::after {
            display: none;
        }
        .medi-app-banner-feature-icon-text {
            margin-bottom: 10px;
            margin-left: 4px;
            width: 47%;
            padding: 21px 5px 14px;
            border-radius: 0px;
        }
        .app-medi-banner-cta-icon-text {
            padding: 17px;
            display: table;
            margin: auto;
            top: -44px;
        }
        .app-medi-banner-cta-text {
            padding-left: 73px;
        }
        .medi-app-about-text-wrap {
            text-align: center;
        }
        .medi-app-about-exp {
            margin-bottom: 25px;
            margin-right: 0;
            width: 100%;
            border: 1px solid #eaaf09;
            padding: 19px 0;
        }
        .ser_row .col-md-2:nth-child(1) .ser_blocl_list,
        .ser_row .col-md-2:nth-child(6) .ser_blocl_list {
            margin-top: 0px;
        }
        .ser_row .col-md-2:nth-child(2) .ser_blocl_list,
        .ser_row .col-md-2:nth-child(5) .ser_blocl_list {
            margin-top: 0px;
        }
        .medi-app-service-section::before {
            width: 50%;
            height: 77%;
            bottom: 38px;
        }
        .medi-app-service-section::after {
            width: 50%;
            height: 77%;
            bottom: 38px;
        }
        .ser_image {
            display: inline-block;
            text-align: center;
            width: 153px;
            height: 153px;
        }
        .ser_row .col-md-2:nth-child(5) ._ser_title {
            color: #213442;
        }
        .ser_row .col-md-2:nth-child(5) .ser_blocl_list a {
            background-color: #223645;
            color: #fff;
        }
        .ser_row .col-md-2:nth-child(2) .ser_blocl_list a {
            background-color: #F4B503;
            color: #000;
        }
        .ser_row .col-md-2:nth-child(2) ._ser_title {
            color: #fff;
        }
        ._ser_title {
            font-size: 14px;
        }
        .ser_blocl_list {
            position: relative;
            text-align: center;
            margin-bottom: 25px;
        }
        .add_row {
            left: 0px;
            margin-top: 42px;
        }
        .add_row .col-md-6:nth-child(1) .add_image {
            margin-top: 20pxpx;
        }
        .medi-app-about-img-wrap::before,
        .add_image2::before,
        .medi-app-main-header::before {
            display: none;
        }
        .app-medi-banner-cta-icon-text .app-medi-banner-cta-icon img {
            position: relative;
            width: 31px;
        }
        .app-medi-banner-cta-icon-text .app-medi-banner-cta-icon {
            height: 55px;
            width: 55px;
            line-height: 54px;
            top: 11px;
        }
        .app-medi-banner-cta-icon-text .app-medi-banner-cta-text h3 {
            font-size: 18px;
        }
        .app-medi-banner-cta-icon-text .app-medi-banner-cta-text span {
            font-size: 15px;
        }
        .medi-app-header-top-social a {
            margin-bottom: 3px;
            width: 30px;
            height: 30px;
            line-height: 28px;
            font-size: 14px;
        }
        .medi-app-header-top-social {
            width: 43px;
            top: 60%;
            left: 7px;
        }
        .medi-app-main-header {
            padding-top: 0;
        }
        .medi-app-main-menu-wrap .site-brand-logo {
            left: 0;
            right: 0;
            height: auto;
            border-top: 4px solid;
            width: 180px;
        }
        .medi-app-sticky-on {
            position: absolute;
        }
        .medi-app-header-top .medi-app-header-top-contact a i {
            display: none;
        }
        .medi-app-main-header .container {
            padding: 0;
        }
        .medi-app-main-header .app-medi-mobile_menu_button {
            display: block;
            right: 0;
            background: #223645;
            width: 50px;
            height: 50px;
            font-size: 29px;
            line-height: 50px;
            color: #fff;
        }
        .medi-app-banner-feature-icon-text:after {
            top: 12px;
            width: 73px;
            height: 73px;
        }
        .medi-app-main-header .app-medi-mobile_menu_content {
            top: 0;
            bottom: 0;
            right: -350px;
            height: 100vh;
            z-index: 101;
            position: fixed;
            width: 280px;
            overflow-y: scroll;
            background-color: #00081d;
            padding: 40px 0px;
            box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.19);
            transition: all 0.5s ease-in;
        }
        .medi-app-main-header .mobile_menu_overlay {
            background-color: rgb(0 0 0 / 60%);
        }
        .medi-app-main-header .app-medi-mobile_menu .app-medi-mobile_menu_close {
            color: #ffcd50;
            cursor: pointer;
            top: 15px;
            left: 15px;
            font-size: 20px;
            position: absolute;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .app-medi-mobile-main-navigation .navbar-nav li:first-child {
            border-bottom: 1px solid #eee;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .app-medi-mobile-main-navigation .navbar-nav li {
            border-bottom: 1px solid #eee;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .app-medi-mobile-main-navigation .navbar-nav li:last-child {
            border-bottom: 0px;
        }
        .medi-app-main-header .app-medi-mobile_menu .dropdown .dropdown-btn {
            position: absolute;
            top: 6px;
            right: 10px;
            height: 30px;
            color: #eccd50;
            line-height: 19px;
            padding: 5px 10px;
            border: 1px solid #ffde8a;
            font-size: 21px;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .app-medi-mobile-main-navigation .navbar-nav li a {
            color: #ffffff;
            padding: 0;
            width: 100%;
            display: block;
            font-weight: 500;
            font-size: 14px;
            padding: 10px 30px;
            font-family: 'Open Sans', sans-serif;
            text-transform: uppercase;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .m-brand-logo {
            width: 199px;
            margin: 0 auto;
            margin-bottom: 30px;
            margin-top: 27px;
            background: #f5f5f5;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .app-medi-mobile-main-navigation .navbar-nav li ul li a {
            border-bottom: 1px dashed #eee;
        }
        .medi-app-main-header .app-medi-mobile_menu_content .app-medi-mobile-main-navigation .navbar-nav li ul li:last-child a {
            border-bottom: 0px;
        }
        .welcometext h2 {
            font-size: 20px;
        }
        .welcometext h1 {
            font-size: 37px;
        }
        ._whychosse {
            font-size: 28px;
        }
        ._whychosse i {
            top: 96px;
        }
        .medi-app-about-exp .app-medi-title2 {
            font-size: 22px;
        }
        .medi-app-about-exp h2 {
            font-size: 104px;
            padding-top: 5px;
        }
        .medi-app-about-text .app-medi-about-list li h4 {
            font-size: 20px;
        }
        .medi-app-about-text .app-medi-about-list li p {
            line-height: 22px;
            font-size: 14px;
            margin-top: 10px;
        }
        .ser_blocl_list::after {
            width: 168px;
            height: 168px;
            top: -7px;
            left: 0;
        }
        .app-medi-process-section {
            padding: 45px 0px 73px;
        }
        .medi-app-section-title {
            padding-bottom: 30px;
            text-align: center !important;
        }
        .medi-app-section-title h2 {
            font-size: 30px;
        }
        .medi-app-section-title .title-tag {
            font-size: 18px;
        }
        .add_info_block {
            padding: 17px 4px;
            font-size: 17px;
            line-height: 27px;
        }
        .app-medi-footer-widget .app-medi-menu-widget li a {
            font-size: 14px;
            padding-left: 20px;
        }
        .subscribeus {
            padding: 30px 45px;
            margin: 34px 0;
        }
        .app-medi-footer .medi-app-footer-widget-content {
            padding-bottom: 0px;
        }
        .app-medi-copyright-text {
            font-size: 15px;
        }
        .medi-app-cta-form-wrap {
            padding: 0px 13px;
        }
        .medi-app-cta-form-wrap h3 {
            font-size: 26px;
        }
        .medi-app-process-step-item .medi-app-process-step-text {
            padding: 18px 20px;
        }
        .app-medi-scrollup {
            width: 42px;
            height: 42px;
            bottom: 71px;
            line-height: 45px;
            border-radius: 0px;
            right: 0;
        }
        .medi-app-cta-form-wrap p {
            padding-bottom: 17px;
        }
    }
    /*---------------------------------------------------- */